Bug 492601 - Increasing clvmd memory consumption during vgscan
Increasing clvmd memory consumption during vgscan
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: lvm2-cluster (Show other bugs)
4
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Milan Broz
Cluster QE
: ZStream
Depends On: 490426
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 12:49 EDT by Benjamin Kahn
Modified: 2013-02-28 23:07 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 06:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-03-27 12:49:45 EDT
This bug has been copied from bug #490426 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 4 Milan Broz 2009-03-30 08:39:27 EDT
Fixed in lvm2-cluster-2.02.37-3.el4_7.1
Comment 7 errata-xmlrpc 2009-04-27 06:03:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0433.html

Note You need to log in before you can comment on or make changes to this bug.